Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 202494 - localization broken
Summary: localization broken
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Monty
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-08-14 19:59 UTC by Matthias Clasen
Modified: 2013-10-20 22:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-15 01:07:35 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 351357 None None None Never

Description Matthias Clasen 2006-08-14 19:59:56 UTC
LANG=de_DE totem 

comes up in English.

Comment 1 Matthias Clasen 2006-08-15 01:07:35 UTC
fixed in 1.5.91-2.fc6


Note You need to log in before you can comment on or make changes to this bug.